Product comparison · 2 network switches

Zyxel GS2200-24P Managed L2 Power over Ethernet (PoE) Black vs Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 21specifications compared
  • 8differ
  • 13identical
  • 37known for one product only

Key differences

  • Switch layer
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:L2
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:L3
  • Switching capacity
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:56 Gbit/s
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:144 Gbit/s
  • Power over Ethernet (PoE)
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:Yes
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:No
  • Operating temperature (T-T)
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:0 - 50 °C
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:0 - 45 °C
  • Storage temperature (T-T)
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:-25 - 70 °C
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:-10 - 70 °C
  • Weight
    • GS2200-24P Managed L2 Power over Ethernet (PoE) Black:4.8 kg
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:4.9 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of GS2200-24P, XGS4728F
58 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL2L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersRFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757, RFC 2819, RFC 3621RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Combo SFP ports quantityKnown for oneUnknown — not stated by the source24
CX4 ports quantityKnown for oneUnknown — not stated by the source2
Gigabit Ethernet (copper) ports quantityKnown for one4Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
IP routingKnown for oneUnknown — not stated by the sourceYes
Routing entriesKnown for oneUnknown — not stated by the source8000
Broadcast storm controlYesYes
IP address tableKnown for oneUnknown — not stated by the source8000
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
10G supportKnown for oneNoUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers56 Gbit/s144 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source100 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingYesYes
MAC address filteringYesYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Designidentical
StackableYesYes
Product colourBlackBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceRoHS
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for one268 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes
Data transfer rateKnown for one41.7 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Known for one440 x 310 x 43 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Power requirementsKnown for one100 - 240V AC, 50/60 HzUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Storage temperature (T-T)Differs-25 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Weight & dimensions1 differ
WidthKnown for oneUnknown — not stated by the source438 mm
DepthKnown for oneUnknown — not stated by the source310 mm
HeightKnown for oneUnknown — not stated by the source44.5 mm
WeightDiffers4.8 kg4.9 kg
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL 60950-1 CSA 60950-1 EN 60950-1 IEC 60950-1

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons